Subject: FVWM: Installing

From: alec cowen <[email-masked]>
Date: Sun, 27 Jul 1997 18:36:20 -0700

I wish to know if animated icons or animated gifs can be used as
shortcuts on my desktop.  I have been unable to find out how to do it.
I have seen them on computer windows 95 desk tops but no one seems to
know how to do it.  Any information would be greatly appreciated.
Thanks in advance...

ALEC COWEN
[email-masked]

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].